Subject: Tech Support Remote Screening: Snigdha .
From: JotForm <[email-masked]>
To: [email-masked]
Date: Sat, 12 Sep 2020 06:02:39 -0400

Check her English - seems
good

Hi,

Tech Support Remote Screening
form submission data is below:

Name

Snigdha .

E-mail

[email-masked]

Phone Number

(91) 971-1107290

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I can commute using other
transport like Rickshaw

Where do you
currently live (area)

Patna

Which best describes your Technical Support
capabilities

I've worked in Level 1 tech
support

Please tell us which areas below are you
comfortable and confident in your support abilities: (select all that
applies)

MS Windows OS -
Advanced

MS
Windows - Basic

Networking - basic

Networking - advance

Hardware - Basic

Speakers & Audio

Please give us details of your last 3 employments including
current. If you've not worked in 3 companies, please enter
NA

Name of Company

Designation

Last working day

Monthly
Salary (inhand)

Current Employer

Previous Employer 1

Synophic Systems

L1

10/07/2019

30000

Previous Employer 2

Situation: You are
trying to open a website (www.ndtv.com) on your browser, and you get an error.
As a computer user, please tell us all the steps you will take in logical order
to troubleshoot the problem. Please answer in Grammatically correct
english.

First
of all I will check the connection issue and will look for the connectivity link
in the router.
Secondly, I will look for the web page address if it's correct or not, else
showing any error while connecting.
If the web page is opening on other devices then it can be a network issue and
if the web page is not opening on any other device then it seems to be a server
issue

Please list the steps to connect a Bluetooth
speaker to your mobile phone.

Open the settings in mobile touch the bluetooth .
Tap and pair new device.
If the device is discoverable tap and connect it.
If speaker is not listed, tap the button the speaker that makes it
discoverable.

What according to you makes you a good candidate
for customer service or technical support job?

It is important to jnderstand the issues first
and act according to it. Team work is also an important if anything comes up
during work it's good to have healthy relations with the team. To handle issues
patiently and complete it in a given time. Punctuality, Determination, Adapt to
new enviroment and keen interest in learning new technologies makes me a good
candidate for this role.

On a scale of 1 - 5
please rate your fluency in spoken English

4 / 5

Submission Date

September 12, 2020
13:31

JotForm Inc.
111 Pine St. Suite 1815, San Francisco, CA
94111